Skip to main content
GET
List

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Authorization
string
header
required

This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.

Query Parameters

page_size
integer<int32>

Maximum number of results to return. The maximum is 100.

page_token
string

Pagination token returned by a previous request.

Response

200 - application/json

VirtualMCPServerServiceListResponse contains one page of Virtual MCP Servers.

VirtualMCPServerServiceListResponse contains one page of Virtual MCP Servers.

list
Virtual Mcp Server · object[] | null

Virtual MCP Servers in this page.

nextPageToken
string

Token to retrieve the next page. Empty when there are no more results.